**`Pranav Ram.M.S.`[NAME]** -NL- **`SAP MM Consultant`[EMPLOYER_ROLE]** at **`Entune IT Consulting Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- 3 Year(s) 4 Month(s) | Bengaluru / Bangalore | INR 6.50 Lac(s) -NL- **`7708731855`[PHONES_PHONE]** -NL- **`pranav.ram911@gmail.com`[EMAILS_EMAIL]** -NL- “ Performance driven professional around 3.5 years in SAP S/4 Hana MM consultant. -NL- Implementation in S/4 Hana in Abu Dhabi -NL- **`WORK SUMMARY`[SUMMARY_HEADING]** -NL- Expertise in SAP S/4 Hana MM consultant around 3.5years.Experience in -NL- Procurement processes like Purchase Requisition, RFQ, Purchase Order, Goods -NL- Receipt, Goods Issue, Outline Agreement like Contract & Scheduling Agreement and -NL- special procurement process like Sub Contracting and Vendor Consignment.created -NL- Functional specification(FS) -NL- Industry : IT-Software/Software Services -NL- Functional Area : IT Software - ERP / CRM -NL- Role : ERP Consultant -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`SAP MM Consultant`[EMPLOYER_ROLE]** Dec 2019 - Till Date -NL- **`Entune IT Consulting Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Implementation and support -NL- **`SAP MM Consultant`[EMPLOYER_ROLE]** Feb 2019 - Aug 2019 -NL- **`AgreeYa Solutions`[EMPLOYER_COMPANY_NAME]** -NL- SUPPORT AND IMPLEMENTATION IN SAP MM MODULE/WM MODULE -NL- **`SAP MM Consultant`[EMPLOYER_ROLE]** Jul 2016 - Jan 2019 -NL- **`BI Tech Infosoft`[EMPLOYER_COMPANY_NAME]** -NL- SUPPORT AND IMPLEMENTATION IN SAP MM MODULE -NL- **`EDUCATION DETAILS`[EDUCATION_HEADING]** -NL- U.G. -NL- **`B.Tech`[EDUCATION_DEGREE]**/B.E. (**`Mechanical`[EDUCATION_COURSE]**) 2016 -NL- **`kgisl institute of technology`[EDUCATION_INSTITUTE]** -NL- IT SKILLS -NL- Skill Name -NL- Version -NL- Last Used -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- SAP MM -NL- ECC 6.0 -NL- 3 Year(s) 0 Month(s) -NL- SAP S/4 HANA -NL- 2020 -NL- DESIRED JOB DETAILS -NL- Job Type : Permanent / Temporary -NL- Employment Status : Full time -NL- US Work Status : Need H1 Visa -NL- Preferred Location : Bengaluru / Bangalore,Coimbatore,Chennai -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Pranav Ram.M.S.`[NAME]** -NL- Gender : Male -NL- Marital Status : Single/unmarried -NL- Date of Birth : 28 Jun 1994 -NL- Address : 6/A, Arul Garden, Ponniyarajapuram Post, Selvapuram,Coimbatore -NL- Coimbatore-641026 -NL- Mobile : **`7708731855`[PHONES_PHONE]**(M) -NL- Email ID : **`pranav.ram911@gmail.com`[EMAILS_EMAIL]** -NL- 